[
	{
		"bankType": "102",
		"bankName": "中国工商银行"
	},
	{
		"bankType": "103",
		"bankName": "中国农业银行"
	},
	{
		"bankType": "104",
		"bankName": "中国银行"
	},
	{
		"bankType": "105",
		"bankName": "中国建设银行"
	},
	{
		"bankType": "201",
		"bankName": "国家开发银行"
	},
	{
		"bankType": "202",
		"bankName": "中国进出口银行"
	},
	{
		"bankType": "203",
		"bankName": "中国农业发展银行"
	},
	{
		"bankType": "301",
		"bankName": "交通银行"
	},
	{
		"bankType": "302",
		"bankName": "中信实业银行"
	},
	{
		"bankType": "303",
		"bankName": "中国光大银行"
	},
	{
		"bankType": "304",
		"bankName": "华夏银行"
	},
	{
		"bankType": "305",
		"bankName": "中国民生银行"
	},
	{
		"bankType": "306",
		"bankName": "广东发展银行"
	},
	{
		"bankType": "307",
		"bankName": "深圳发展银行"
	},
	{
		"bankType": "308",
		"bankName": "招商银行"
	},
	{
		"bankType": "309",
		"bankName": "兴业银行"
	},
	{
		"bankType": "310",
		"bankName": "上海浦东发展银行"
	},
	{
		"bankType": "313",
		"bankName": "城市商业银行"
	},
	{
		"bankType": "314",
		"bankName": "农村商业银行"
	},
	{
		"bankType": "315",
		"bankName": "恒丰银行"
	},
	{
		"bankType": "316",
		"bankName": "浙商银行"
	},
	{
		"bankType": "317",
		"bankName": "农村合作银行"
	},
	{
		"bankType": "318",
		"bankName": "渤海银行"
	},
	{
		"bankType": "319",
		"bankName": "徽商银行"
	},
	{
		"bankType": "320",
		"bankName": "村镇银行"
	},
	{
		"bankType": "321",
		"bankName": "重庆三峡银行"
	},
	{
		"bankType": "322",
		"bankName": "上海农村商业银行"
	},
	{
		"bankType": "323",
		"bankName": "众邦银行"
	},
	{
		"bankType": "402",
		"bankName": "农村信用合作社"
	},
	{
		"bankType": "403",
		"bankName": "中国邮政储蓄银行"
	},
	{
		"bankType": "501",
		"bankName": "汇丰银行（中国）有限公司"
	},
	{
		"bankType": "502",
		"bankName": "东亚银行（中国）有限公司"
	},
	{
		"bankType": "503",
		"bankName": "南洋商业银行（中国）有限公司"
	},
	{
		"bankType": "504",
		"bankName": "恒生银行（中国）有限公司"
	},
	{
		"bankType": "506",
		"bankName": "集友银行有限公司"
	},
	{
		"bankType": "507",
		"bankName": "创兴银行有限公司"
	},
	{
		"bankType": "781",
		"bankName": "厦门国际银行"
	},
	{
		"bankType": "787",
		"bankName": "华一银行"
	}
]